[NumPy-Tickets] [NumPy] #1578: test_from_unicode crashes on Python 2.7 and Numpy 1.4.1

NumPy Trac numpy-tickets@scipy....
Fri Mar 25 04:32:46 CDT 2011


#1578: test_from_unicode crashes on Python 2.7 and Numpy 1.4.1
-------------------------+--------------------------------------------------
  Reporter:  mbudisic    |       Owner:  somebody   
      Type:  defect      |      Status:  closed     
  Priority:  normal      |   Milestone:  Unscheduled
 Component:  numpy.core  |     Version:  1.4.0      
Resolution:  invalid     |    Keywords:             
-------------------------+--------------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => invalid


Comment:

 Since 1.4.1 was not compatible or tested with python 2.7, closing this as
 invalid. If on your machine the same issue still happens with current
 trunk or 1.6.0b1, please reopen.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1578#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list